/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, or any plugin's
 * vendor/assets/stylesheets directory can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the bottom of the
 * compiled file so the styles you add here take precedence over styles defined in any other CSS/SCSS
 * files in this directory. Styles in this file should be added after the last require_* statement.
 * It is generally better to create a new file per style scope.
 *
 *= require_tree .
 *= require_self
 */

#content {
    position: relative;
    min-height: 100vh;
}

#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.citation {
  background: #CDCDCD;
  border-radius: 5px;
  padding-left: 10px;
}

.problem_set_2 {
  background: #B0DFE5;
}

.problem_set_3 {
  background: #ffe5b4;
}
